
Grupo 5 - Feature #17

Construcción del robot

09/05/2017 08:37 AM - Jari Marchant

Status: Closed Start date: 09/05/2017

Priority: Normal Due date: 09/19/2017

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/05/2017 08:45 AM - Jari Marchant

- Subject changed from Armado de robot para el proyectyo to Construcción del robot

- Due date set to 09/19/2017

- Status changed from New to In Progress

- Assignee set to Anonymous

- % Done changed from 0 to 10

Se esta modificando el robot según las piezas que tenemos a nuestro alcance. Debido a la falta de piezas, el robot no podrá realizarse como fue

planificado en un principio.

#2 - 09/07/2017 09:12 AM - Jari Marchant

- % Done changed from 10 to 40

#3 - 09/07/2017 11:00 AM - Jari Marchant

- % Done changed from 40 to 100

#4 - 09/26/2017 08:37 AM - Anonymous

- Status changed from In Progress to Closed
